import * as $dara from '@darabonba/typescript';
export declare class DeleteIpv6InternetBandwidthResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * E07E0FE6-5C21-405F-AF82-7613AA81EF92
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
